VIRTUAL CREDIT CARD - Bug #14358

Android [QR PAY] Transfer Bene/Deposit Flow - APP CRASH (Condition user only have casa

account)
20 September 2022 11:16 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 September 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Both Pre Login & Post Login APP CRASH

used UATMDL26 as this user only have casa account

History

#1 - 20 September 2022 03:59 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 20 September 2022 05:36 PM - AMARBEER SINGH SIDHU amar.beer
- Status changed from Resolved to Closed

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Tested Good

08 April 2025
